{% extends 'base.html.twig' %}

{% block title %}New QuestionMultiple{% endblock %}

{% block body %}
    <h1>Create new QuestionMultiple</h1>

    {{ include('question_multiple/_form.html.twig') }}

{% endblock %}
